
.bodylogin {
	font-family: 'source_code_pro';
	font-weight: 400;
	font-style: normal;
	color: #282828;
	background-color: #d8d8d8;
}
.margebutt { margin-top: 1.25rem; }
.margebutt75 { margin-top: .75rem; }
.space2 { line-height: 2rem; }
.space3 { line-height: 3rem; }
.right { text-align: right; }
.left { text-align: left; }
.indic { color: #484848; }

td#topRow {
	width: 100%;
	height: 10%;
	vertical-align: bottom;
	font-weight: 500;
}
td#middleRow {
	width: 100%;
	height: 50%;
	vertical-align: middle;
}
td#bottomRow {
	width: 100%;
	height: 40%;
	vertical-align: middle;
}
#bottomRow {
	border-top: solid 2px #7f7f7f;
	line-height: 1.5rem;
	font-size: 0.875rem;
	background-color: #e8e8e8;
}

div#inlineForm {
	display: inline-block;
	font-size: 0.875rem;
	background-color: #eeeeee;
	border: solid 1px #8f8f8f;
	padding: 1.5rem 2rem;
}
form div {
	text-align: center;
	margin: 0.125rem;
}
input {
	text-align: center;
	font-size: 0.875rem;
}
#middleRow a:any-link,
#middleRow a:focus {
	color: inherit;
	border-bottom: solid 2px #585858;
}
#middleRow a:hover,
#middleRow a:active {
	color: #484848;
	border-bottom: solid 2px transparent;
}
#butt {
	font-size: 0.875rem;
	line-height: 1.625em;
	padding: 0 0.75rem 1px 0.75rem;
	border: solid 1px #000;
	border-radius: 0.25rem;
	color: #f7f7f7;
	background-color: #202020;
	cursor: pointer;
}
#butt:hover {
	color: #fff;
	background-color: #000;
}
select.large,
select.large option {
	font-family: 'source_sans_pro', sans-serif;
	font-size: 1rem;
	line-height: 1em;
	font-weight: 600;
}
a:any-link#backbnet {
	display: inline-block;
	border-radius: 0.3125rem;
	font-family: 'source_sans_pro', sans-serif;
	font-size: 1.125rem;
	line-height: 1.125em;
	padding: 0 2.5rem 0.1875rem 2.5rem;
	background-color: #90ee90;
	border: solid 1px #509050;
}
a:hover#backbnet,
a:active#backbnet {
	background-color: #8ee899;
}
a:any-link#new_link {
	display: inline-block;
	border-radius: 0.3125rem;
	font-family: 'source_sans_pro', sans-serif;
	font-size: 1rem;
	line-height: 1.5em;
	padding: 0 1rem .125rem 1em;
	color: #000;
	background-color: #ffffff;
	border: solid 1px #304080;
}
a:hover#new_link,
a:active#new_link {
	background-color: #b8d8ff;  
}
